Option Strict Off
Option Explicit On
Module Module21
    Private Declare Function ECF_NomeiaRelatorioGerencialMFD Lib "convecf.DLL" (ByVal Indice As String, ByVal Descricao As String) As Integer
    Private Declare Function ECF_ApagaTabelaNomesRelatoriosGerenciais Lib "convecf.DLL" () As Integer
	
	Function ProgramarLegendaRelatorio() As Object
		Dim retorno As Object

        MsgBox("Função utilizada somente nas Impressoras Térmicas", MsgBoxStyle.Information)

        Form1.List1.Items.Clear()
        retorno = ECF_ApagaTabelaNomesRelatoriosGerenciais()
        Form1.List1.Items.Add(" 'ECF_ApagaTabelaNomesRelatoriosGerenciais' - Status: " & retorno)


        retorno = ECF_NomeiaRelatorioGerencialMFD("02", "REL.GERENCIAL")
        Form1.List1.Items.Add(" 'ECF_NomeiaRelatorioGerencialMFD' - Status: " & retorno)
	End Function
End Module